C /* easy_f.f */                 /* anonymous ftp@zebra.desy.de */
C /* An example from cfortran.h package. Requires easy.c        */
C /* Burkhard Burow  burow@desy.de                 1990 - 1996. */

      subroutine EASY(a,b)
      implicit none
      integer a,b
      a = b
      return
      end

